/health route allows you to verify the status and availability of a Meilisearch instance.
Get health
GET
/health
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
The /health route allows you to verify the status and availability of a Meilisearch instance.
/health route allows you to verify the status and availability of a Meilisearch instance.
curl \
-X GET 'MEILISEARCH_URL/health'
client.health()
client.health()
$client->health();
client.health();
client.health
client.Health()
await client.HealthAsync();
// health() return an Err() if the server is not healthy, so this example would panic due to the unwrap
client
.health()
.await
.unwrap();
client.health { (result) in
switch result {
case .success:
print("Healthy!")
case .failure(let error):
print(error)
}
}
await client.health();
200 OK{ "status": "available" }
Was this page helpful?